Loading...
Searching...
No Matches
etl::has_message_id< T > Struct Template Reference

Detects presence of a static ID member. More...

`#include <message.h>`

## Static Public Attributes

static const bool | value = sizeof(test<typename etl::remove_cv<T>::type>(0)) == sizeof(yes)

## Detailed Description

template<typename T>
struct etl::has_message_id< T >

Detects presence of a static ID member.

The documentation for this struct was generated from the following file:

- include/etl/message.h